(Solucionado):No puedo instalar skype a través de repositorio ...

Imagen de hectorsales
0 puntos

Hola Buenas, tengo Linux Mint 13(Maya) de 64 bits LTS (basado en ubuntu 12.04 LTS) y estoy intentando instalar skype siguiendo el método recomendado:

https://help.ubuntu.com/community/Skype

Por Pasos:

1 Paso
sudo dpkg --add-architecture i386

Este paso lo he omitido por que mi sistema ya tiene la arquitectura i386.
Pero me aseguro bien por si acaso:

hector@hector-System-Product-Name ~ $ dpkg --print-foreign-architectures
i386

2 Paso

sudo add-apt-repository "deb http://archive.canonical.com/ $(lsb_release -sc) partner"

Aquí no hay ningún problema .....

3 Paso
sudo apt-get update && sudo apt-get install skype

Aquí viene el problema:

Después de hacer el sudo apt-get update:

"Descargados 159 kB en 16seg. (9.456 B/s)
W: Imposible obtener http://archive.canonical.com/dists/maya/partner/source/Sources 404 Not Found [IP: 91.189.92.191 80]

W: Imposible obtener http://archive.canonical.com/dists/maya/partner/binary-amd64/Packages 404 Not Found [IP: 91.189.92.191 80]

W: Imposible obtener http://archive.canonical.com/dists/maya/partner/binary-i386/Packages 404 Not Found [IP: 91.189.92.191 80]

E: Algunos archivos de índice fallaron al descargar. Se han ignorado, o se han utilizado unos antiguos en su lugar

Esto es el error que me da, le estoy dando vueltas y veo que en el error en la ruta pone ".../maya/....". Quizás esta PPA sólo sirva para versiones como tal de ubuntu ...No sé...

Saludos .....

Solución para sistemas de 64 bits, para el sistema Linux Mint 13 Maya 64 bits

Cómo requisito previo tenemos que tener instalado las siguientes arquitecturas:

i386 .. y ia32.....

sudo apt-get install ia32-libs-multiarch i386 lib32gcc1 libc6-i386

Una vez tenemos instaladas las arquitecturas, procedemos con

sudo apt-get update && sudo apt-get install skype

Eso es todo ...

Imagen de hectorsales
+1
0
-1

Hola compañeros este es el souce.list que tengo ...

gksudo pluma etc/apt/sources.list

deb http://packages.linuxmint.com/ maya main upstream import
deb http://archive.ubuntu.com/ubuntu/ precise main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ precise-updates main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu/ precise-security main restricted universe multiverse
deb http://archive.canonical.com/ubuntu/ precise partner
deb http://packages.medibuntu.org/ precise free non-free

# deb http://archive.getdeb.net/ubuntu precise-getdeb apps
# deb http://archive.getdeb.net/ubuntu precise-getdeb games

¿Qué linea tengo que modificar si tengo que modificar alguna? .. Saludos....

+1
0
-1

Ubuntu 14.04 LTS

Imagen de cuentos
+1
0
-1

Que tienes un error en repositorios.
Nunca e usado mint. pero si miras el error que te da:

W: Imposible obtener http://archive.canonical.com/dists/maya/partner/source/Sources 404 Not Found [IP: 91.189.92.191 80]
Este repositorio no existe en ubuntu. Maya.
Y luego en el dictado que das, tienes a maya y a precise. dexconozco si se pueda, pero mira por ese lado
+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de hectorsales
+1
0
-1

Gracias Cuentos por tu ayuda, ya solucioné el problema no hay que tocar ninguna línea del fichero sources.list, la PPA que añado con sudo add-apt-repository "deb http://archive.canonical.com/ $(lsb_release -sc) partner" YA SE ENCUENTRA POR DEFECTO en el fichero souces.list cuando instalas linux Mint 13 Maya es esta:
deb http://archive.canonical.com/ubuntu/ precise partner

Saludos ....

+1
0
-1

Ubuntu 14.04 LTS